"use client"
import HomeCustom from '../components/layout/HomeCustom'
import Hero from '../components/layout/Hero'
import HomeCreateBox from '../components/layout/HomeCreateBox'
import HomeMenu from '../components/layout/HomeMenu'
import HomeMonthly from '../components/layout/HomeMonthly'
import React from 'react'
import { ParallaxProvider } from "react-scroll-parallax";
import Footer from '../components/layout/Footer'
import TextAnimation from '../components/layout/TextAnimation'

const page = () => {
  return (
  <ParallaxProvider>
    <Hero/>
    <TextAnimation/>
    <HomeMenu/>
    <HomeCreateBox/>
    <HomeMonthly/>
    <HomeCustom/>
    <Footer/>
  </ParallaxProvider>
  )
}

export default page
