import Image from 'next/image'
import React from 'react'

const Confirmation = () => {
  return (
    <div className='max-w-sm mx-auto h-screen flex flex-col items-center px-5 text-center'>
        <Image src='/check.png' width={80} height={80} alt='check' className='mt-40 mb-5'/>
        <p className='font-bold text-2xl text-[#1F1717] mb-2'>This meeting is scheduled</p>
        <p className='text-sm text-gray-500'>We emailed you a confirmation and meeting details to you on your email.</p>
    </div>
  )
}

export default Confirmation