"use client"
import React, { useState } from 'react'
import MeetingForm from './_components/meetingForm'
import PreviewMeeting from './_components/previewMeeting';

const CreateMeeting = () => {
    const [formEvent, setFormEvent] = useState();

  return (
    <div className='grid grid-cols-1 md:grid-cols-3'>
        <div className='h-screen shadow-md'>
            <MeetingForm setFormEvent={(value) => setFormEvent(value)}/>
        </div>
        <div className='md:col-span-2'>
            <PreviewMeeting formEvent={formEvent}/>
        </div>
    </div>
  )
}

export default CreateMeeting