"use client"
import { signOut } from "next-auth/react"
import { IoLogOutOutline } from "react-icons/io5";

const LogoutButton = () => {
  return (
    <button onClick={() => signOut()} className='p-2 bg-[#DDF2FD] font-semibold ml-2 rounded-md inline-flex items-center gap-2'>
        Logout <IoLogOutOutline className="text-[18px] font-semibold"/>
    </button>
  )
}

export default LogoutButton