import React from 'react'
import { Parallax } from "react-scroll-parallax";
import { GoArrowRight } from "react-icons/go";


const HomeCustom = () => {

  return (
    <div className='bg-[#FFC55A] w-full h-screen flex flex-col gap-10 justify-center items-center px-5 lg:px-10'>
      <Parallax speed={-10}>
      <div className='text-center uppercase text-5xl md:text-6xl lg:text-7xl font-bold tracking-wider text-white drop-shadow-[0_3px_3px_rgba(105,105,105,1)] mt-20 md:mt-40 px-5'>
        <p>Are you looking for</p>
        <p>something more custom?</p>
      </div>
      </Parallax>
      <div className='flex gap-2 justify-center items-center text-end mt-20 px-6 py-3 font-semibold border border-white rounded-full text-white hover:bg-white hover:text-[#FFC55A] duration-300'>
        <button className='text-sm uppercase'>Find Out More</button>
        <GoArrowRight/>
      </div>
    </div>
  )
}

export default HomeCustom